Bug 1369793 (CVE-2016-6341) - CVE-2016-6341 ovirt-engine: DWH_DB_PASSWORD is in cleartext in the log files
Summary: CVE-2016-6341 ovirt-engine: DWH_DB_PASSWORD is in cleartext in the log files
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-6341
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1363816 1369695
Blocks: 1369796
TreeView+ depends on / blocked
 
Reported: 2016-08-24 12:20 UTC by Andrej Nemec
Modified: 2019-09-29 13:55 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-29 19:41:22 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-08-24 12:20:48 UTC
It was found that the value of property DWH_DB_PASSWORD can be found in the log files.

Product bug:

https://bugzilla.redhat.com/show_bug.cgi?id=1363816

Comment 1 Andrej Nemec 2016-08-24 12:20:57 UTC
Acknowledgments:

Name: Fabrice Bacchella

Comment 2 Kurt Seifried 2016-09-29 19:41:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1929.html


Note You need to log in before you can comment on or make changes to this bug.